.bg
{
   BACKGROUND-IMAGE: url(../../images/eses/tabs_bg.gif)
}
.gotQuest {
	white-space: nowrap;
}

.BF_zip_width
{	
   width:auto;
   text-align:left;
   font-family:Arial, Helvetica, sans-serif;
   font-size:10px;
    font-weight:normal
}
.but_text {
color:#FFFFFF;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
margin:0;
padding:7px 0px 0;
}

.but  {
    margin: 3px 10px;
}

.view_title  {
font-size:13px;
font-weight:bold;
}


.but_onrequestgrey_txt  {
padding:8px 4px 0;
}

.but_onrequest_txt {
padding:8px 4px 0;
}

.BF_but_crosssale_size
{
 width:175px;
}
.BF_but_onrequest_size
{
 width:200px;
}

.NH_price_text_results
{
font-size:20px;
}

.NH_compare_price 
{
font-size:11px;
}

.NH_filter_stars_line 
{
font-size:11px;
}
.NH_filter_number_pad
{
font-size:11px;
}

.NH_filter_amenities_text
{
font-size:11px;
}

.CrossSale_addbut_text {
cursor:pointer;
font-size:11px;
font-weight:bold;
text-align:left;
width:150px;
}

.CrossSale_station_but_pad {
padding-left:0;
}

.CrossSale_additional_text {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

.add_tocart_off 
{	width: 100px;
}

.add_tocart_on 
{	width: 100px;
}

.cruise_details_butt {
    width: 100px;
}

.BF_res_title 
{	font-size: 13px;
 	padding-top: 0px;
 	padding-bottom: 3px;
}

.BF_Steps_on_txt 
{white-space: nowrap;
}

.hdratesbut_text 
{   font-size: 11px;
    width: 163px;
}

.BF_Txt_traveler 
{
    width: 140px;
}

.BF_promocode_field {
    width: 95px;
}

.BF_promocode_link 
{
    padding-left: 9px;
    font-size: 11px;
}

.BF_input_zip {
    width: 44px;
}

.BF_input_zip_on {
    width: 44px;
}

.BF_Txt_traveler_billing 
{
    width: 140px;
}

.BF_Steps_off_pad
{
    padding-right: 10px;
}

.nh_airport 
{
font-size: 11px;
}

.nh_results_price_size 
{
width: 130px;
}

.hdtaboffbg 
{
padding: 6px 7px;
font-size: 13px;
}